Subject: bug#7675: 24.0.50; vc-checkin should prompt if the fileset changes

From: Bob Rogers <[email-masked]>
Date: Sat, 18 Dec 2010 23:45:16 -0500

Oops; please hold off on this.  It seems that this patch does the
wrong thing if the commit is not started from *vc-dir*, or started on a
single unmarked file.

					-- Bob